$(document).ready(function() {
	// 타이틀 변환
	var replaceTitle = 
	arrTitle = jQuery('.sub-title h2').text();
	if(replaceTitle==''){
	}else{
		document.title=arrTitle + " | " + "Prime IDC";
	};

	// 텝
	jQuery(".tab-content").hide();
	jQuery("ul.tabs>li:first").addClass("active"); 	
	jQuery(".tab-content:first").show();

	jQuery("ul.tabs>li").click(function(e) {
		e.preventDefault();
		jQuery("ul.tabs>li").removeClass("active");
		jQuery(this).addClass("active");
		jQuery(".tab-content").hide();		
		
		jQuery("ul.tabs>li").find('img').attr("src" ,function(iIndex,sSrc){
			return sSrc.replace('_on.gif', '_off.gif');
		});

		jQuery("ul.tabs>li.active").find('img').attr("src",function(iIndex,sSrc){
			return sSrc.replace('_off.gif', '_on.gif');
		});
		
		var activeTab = jQuery(this).find("a").attr("href");
		jQuery(activeTab).fadeIn();
		return false;
	});

	// slider
	var slider = $('#mainSlide').bxSlider({
		auto: true,
		speed: 700,
		pause: 4000,
		pager: true,
	});

	var slider2 = $('#mainSlide2').bxSlider({
		auto: true,
		slideWidth: 211,
		slideMargin: 16,
		maxSlides: 5,
		minSlides: 5,
		moveSlides: 1,
		pause: 4000,
		pager: false,
	});

	// fancybox
	jQuery("a.zoom").fancybox({
		padding     : 0,
		margin      : 50,
		maxWidth	: "100%",
		maxHeight	: "100%",
		fitToView	: false,
		autoSize	: true,
		closeClick	: false,
		openEffect	: 'none',
		closeEffect	: 'none',
		helpers:  {
			overlay: {
				locked: false
			}
		}
	});

	jQuery(".pop_email").fancybox({
		padding     : 0,
		margin      : 50,
		fitToView	: false,
		maxWidth	: "100%",
		maxHeight	: "100%",
		width		: 450,
		height		: 250,
		autoSize	: true,
		closeClick	: false,
		openEffect	: 'none',
		closeEffect	: 'none',
		type		: 'iframe',
		helpers:  {
			overlay: {
				locked: false
			}
		}
	});

	jQuery(".pop_privacy").fancybox({
		padding     : 0,
		margin      : 50,
		fitToView	: false,
		width		: 950,
		maxHeight	: "90%",
		autoSize	: true,
		closeClick	: false,
		openEffect	: 'none',
		closeEffect	: 'none',
		type		: 'iframe',
		helpers:  {
			overlay: {
				locked: false
			}
		}
	});

	// path
	jQuery(".path-wrap .path>a").bind("click", function(){
		var t = jQuery(this).parent("div");
		if(!t.hasClass("active")){
			jQuery(".path-wrap .path").removeClass("active").find("ul").slideUp(100);
			t.addClass("active").find("ul").slideDown(200);
		}else{
			t.removeClass("active").find("ul").slideUp(100);
		}
		return false		
	});
	jQuery(".path-wrap .pageName").text($(".sub-title h2").text());

});